version: "3.7"
services:
  flask:
    build:
      context: Dockerfiles/ubuntu-24.04
      dockerfile: Dockerfile
      target: noble-dar-dev
      args:
        DB_AD_ACCOUNTS_PASSWORD:
        # If you set the one below this will change the live AD
        AD_ADD_AD_USER_PASSWORD:
    ports:
      - "127.0.0.1:5000:5000"
    volumes:
      - .:/code
    environment:
      USERNAME:
      TEST_ACCOUNT_TO_EXTEND:
